Scientific Linux Security Update : GFS on SL3.x i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.


Synopsis :

The remote Scientific Linux host is missing one or more security
updates.

Description :

These updated GFS packages are in sync with the latest kernel
(2.4.21-58.EL). The modules in earlier GFS packages fail to load
because they do not match the running kernel. It is possible to
force-load the modules
however, with this update, force-loading the
modules is not required.

See also :

http://www.nessus.org/u?2835ab38

Solution :

Update the affected packages.

Risk factor :

High

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60525 ()

Bugtraq ID:

CVE ID: